Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Denial of Service in NSS
Aktuelle Meldungen Distributionen
Name: Denial of Service in NSS
ID: USN-3336-1
Distribution: Ubuntu
Plattformen: Ubuntu 14.04 LTS, Ubuntu 16.04 LTS, Ubuntu 16.10, Ubuntu 17.04
Datum: Mi, 21. Juni 2017, 23:42
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-7502

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--===============8475984934660847833==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="aIdNjC6jvVq4smKoQvp90VDV2OPHhn7Pv"

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--aIdNjC6jvVq4smKoQvp90VDV2OPHhn7Pv
Content-Type: multipart/mixed;
boundary="RAiqH7Tn8lVlOucxJxAOtjSrukrJE3jCv";
protected-headers="v1"
From: Marc Deslauriers <marc.deslauriers@canonical.com>
Reply-To: Ubuntu Security <security@ubuntu.com>
To: ubuntu-security-announce@lists.ubuntu.com
Message-ID: <909d8c37-b994-8464-834b-0a15a95e0943@canonical.com>
Subject: [USN-3336-1] NSS vulnerability

--RAiqH7Tn8lVlOucxJxAOtjSrukrJE3jCv
Content-Type: text/plain; charset=utf-8
Content-Language: en-C
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-3336-1
June 21, 2017

nss vulnerability
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 17.04
- Ubuntu 16.10
- Ubuntu 16.04 LTS
- Ubuntu 14.04 LTS

Summary:

NSS could be made to crash if it received specially crafted network
traffic.

Software Description:
- nss: Network Security Service library

Details:

It was discovered that NSS incorrectly handled certain empty SSLv2
messages. A remote attacker could possibly use this issue to cause NSS to
crash, resulting in a denial of service.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 17.04:
libnss3 2:3.28.4-0ubuntu0.17.04.2

Ubuntu 16.10:
libnss3 2:3.28.4-0ubuntu0.16.10.2

Ubuntu 16.04 LTS:
libnss3 2:3.28.4-0ubuntu0.16.04.2

Ubuntu 14.04 LTS:
libnss3 2:3.28.4-0ubuntu0.14.04.2

After a standard system update you need to restart any applications
that use NSS, such as Evolution and Chromium, to make all the necessary
changes.

References:
https://www.ubuntu.com/usn/usn-3336-1
CVE-2017-7502

Package Information:
https://launchpad.net/ubuntu/+source/nss/2:3.28.4-0ubuntu0.17.04.2
https://launchpad.net/ubuntu/+source/nss/2:3.28.4-0ubuntu0.16.10.2
https://launchpad.net/ubuntu/+source/nss/2:3.28.4-0ubuntu0.16.04.2
https://launchpad.net/ubuntu/+source/nss/2:3.28.4-0ubuntu0.14.04.2



--RAiqH7Tn8lVlOucxJxAOtjSrukrJE3jCv--

--aIdNjC6jvVq4smKoQvp90VDV2OPHhn7Pv
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAEBCgAGBQJZSq7HAAoJEGVp2FWnRL6TLS0QALaWzfoDU1fMRBPZ695K/EKo
Ky8i6ou3I1OiV3pDpnjRG8Lw15E7O63xoo0PUsSQsZOiwpvHZwtky0lzJu9gpx6V
SGvWpDe0gK0F2KiEbFUSrx9ryBEhz/XWvmQ5VlQLuqpTj1r+wEY0Kglkq0MPNreO
JzBiohBLLmB4PaxjSlhS+eequa7K7IQ9BB78Qwb+t8sDGRIcReg0jEPucnsMVDtd
DGyR5nSA9q+Takkp6tMFj0FQQzhnbwpMFzUKHMVRhviQRJhKxDQWrbDyIAdUB2VH
dEqHyPpIhDRXMxRwn1di2RM1G2iI3BcuY+TxEGc7tZpFGPG4sb8NsbeNVnTBCBn4
lso5AXbTE1q+KlIF/h8F+AnT7mtbYiUk8Ga52UGYYWZLmS9ox98aPmoXnU6EZKSd
SEYrcBbSjD7qtpPwJN4FL6L5GVNGVrdRWP77c2YkN0WbY/M5zNItzp0miWA6ID62
YOL8IlYtbZQK+aXDCNGbURVjBbBude45KQaFnvnychXx1SnpbQwGzUI92mxn/nEn
+cBfc2oPNqZf+2uCr0brChgA5qigbEZ93QWcVjWQkeGcBmt3ne5sYtZPg/IaV18+
7N9BqjDW2VQWI1WAn9LfXeHUQa0C5yUsc9kAN2ZNdnEdNNsf1Sy/OP+Ts7+iUCQi
qpGtYl0mUhJdmFVUzd4L
=Qx0Z
-----END PGP SIGNATURE-----

--aIdNjC6jvVq4smKoQvp90VDV2OPHhn7Pv--


--===============8475984934660847833==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

--
ubuntu-security-announce mailing list
ubuntu-security-announce@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-security-announce

--===============8475984934660847833==--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung